[[defs_values]]
input_type = "text"
numchar = 0
msg = "Taskserv Profile"
var = "profile"
default_value = "default"
not_empty = false

[[defs_values]]
input_type = "list"
numchar = 0
msg = "TaskServ Install mode"
var = "install_mode"
default_value = "library"
options_list = [
 "getfile",
 "library",
  "server",
  "library-server",
  "server-library",
   "library",
]

[[defs_values]]
input_type = "text"
numchar = 0
msg = "Taskserv target save path"
var = "target_save_path"
default_value = ""
not_empty = false
